Oracle7: ELSA-2022-6834: expat security Important Security Update (...
Oracle Linux Security Advisory ELSA-2022-6834

https://linux.oracle.com/errata/ELSA-2022-6834.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
expat-2.1.0-15.0.1.el7_9.aarch64.rpm
expat-devel-2.1.0-15.0.1.el7_9.aarch64.rpm
expat-static-2.1.0-15.0.1.el7_9.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/expat-2.1.0-15.0.1.el7_9.src.rpm

Related CVEs:

CVE-2022-40674




Description of changes:

[2.1.0-15.0.1]
- lib: Prevent integer overflow in doProlog [CVE-2022-23990][Orabug: 33910302]

[2.1.0-15]
- Ensure raw tagnames are safe exiting internalEntityParser
- Resolves: CVE-2022-40674


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-6834: expat security Important Security Update (aarch64)

Summary

Description of changes: [2.1.0-15.0.1] - lib: Prevent integer overflow in doProlog [CVE-2022-23990][Orabug: 33910302] [2.1.0-15] - Ensure raw tagnames are safe exiting internalEntityParser - Resolves: CVE-2022-40674

i386

x86_64

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/expat-2.1.0-15.0.1.el7_9.src.rpm

Severity
Related CVEs: CVE-2022-40674

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.